ResponseMeta:
  properties:
    Contact:
      description: Microservice Contact Info
      type: string
    Copyright:
      description: Copyright Info
      type: string
    License:
      description: License Information and Restrictions
      type: string
    OperationID:
      description: Operation ID
      type: string
    Pagination:
      $ref: "./pagination.yaml#/Pagination"
    RequestIP:
      description: Request IP Address
      type: string
    RequestType:
      description: Request Type
      type: string
    RequestURL:
      description: Request URL
      type: string
    ServerInfo:
      description: Data Server Info
      type: string
    ServerResponseTime:
      description: Data Server Response Time (ms)
      type: string
    ServerTimestamp:
      description: Backend Server Timestamp
      type: string
    TaxnexusAccount:
      description: Account Number used for recording transactions
      type: string
  type: object
